Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
MPoolFileStats Properties
MPoolFileStats Class See Also Send Feedback

The MPoolFileStats type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| BackupSpins | Number of spins by a backup.
| FileName | File name.
| MappedPages | Pages from mapped files.
| PagesCreatedInCache | Pages created in the cache.
| PagesInCache | Pages found in the cache.
| PageSize | Page size.
| PagesNotInCache | Pages not found in the cache.
| PagesRead | Pages read in.
| PagesWritten | Pages written out.

# See Also

MPoolFileStats Class
BerkeleyDB Namespace